html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow-x: hidden;
    font-family: "Roboto", sans-serif;
    /*18px*/
    font-size: 18px;
    height: 1.2em;
    color: #000000;
    }

html,
body {
    min-height: 100vh;
    position: relative;
    margin-top: 0px;
}
.clear {content: ''; display: block; height: 0; clear: both;}
h1,
h2,
h3 {
    font-family: "Roboto", sans-serif;
    margin: 0;
    margin-bottom: 10px;
    line-height: 1.4;
}
h1 {font-size: 47px;}
.red {color: #ec415c;}
h2 {font-size: 29px;}
h3 {font-size: 24px;}
h4 {font-size: 20px;}
p {
    font-size: 25px;
    margin-bottom: 17px;
    font-weight: 100;
    line-height: 35px;
}
a {
    text-decoration: none;
    color: #000000;
}
a:hover {
    color: #4fc3f9;
    transition: 0.2s;
}
.w100 {
    font-weight: 100;
}
.w200 {
    font-weight: 200;
}
.w400 {
    font-weight: 400;
}
.w600 {
    font-weight: 600;
}
.w800 {
    font-weight: 800;
}
.s15 {
    font-size: 15px;
}
.s16 {
    font-size: 16px;
}
.s17 {
    font-size: 17px;
}
.center {
    text-align: center;
}
.container-block {
    position: relative;
    /*width: 50%;*/
}

.container {
    position: relative;
    max-width: 1200px;
    margin: 0px auto;
    padding-right: 25px;
    padding-left: 25px;
}
    
.main-section {
    background-color: #013060;
    background-image: url(../img/space.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.summer-section {
    background-color: #242f4b;
    background-image: url(../img/summer-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.white-section {
    background-color: #ffffff;
}
.dark-section {
    background-color: #eaeaea;
}
.grey-section {
    background-color: #f1f1f1;
}
.blue-section {
    background-color: #f1f8ff;
}
.dark-blue-section {
    background-color: #013060;
    color: #ffffff;
}

.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt50 {
  margin-top: 50px;
}
.mt70 {
  margin-top: 70px;
}
.mt100 {
  margin-top: 100px;
}
.mb0 {
  margin-bottom: 0;
}
.mb5 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb25 {
  margin-bottom: 25px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb50 {
  margin-bottom: 50px;
}
.mtb50 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.py30 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.py40 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.py50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.pt20 {
  padding-top: 20px;
}
.pt30 {
  padding-top: 30px;
}
.pt50 {
  padding-top: 50px;
}
.pb0 {
  padding-bottom: 0px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb50 {
  padding-bottom: 50px;
}
.pb70 {
  padding-bottom: 70px;
}
.pb80 {
  padding-bottom: 80px;
}

.logo-mobile {
    display: none;
}

@media screen and (max-width: 700px) {
    .logo-mobile {
        display: block;
        float: right;
        padding-top: 22px;
    }
    .logo-mobile :after {
      content: "";
      display: table;
      clear: both;
    }
}

.navbar-logo {display: inline-block; margin-top: 2px;}

/* MENU Burger*/
/*----- Toggle Button -----*/
.toggle-nav {
	display:none;
}

.menu:after {
  content: "";
  display: table;
  clear: both;
}

/*----- Menu -----*/
@media screen and (min-width: 700px) {
	.menu {
	width:100%;
	}
}

.menu ul {
	display:inline-block;
    float: right;
    margin-top: 0px;
}

.menu li {
	margin:0px 30px 0px 0px;
	list-style:none;
	font-size:15px;
    font-weight: 100;
    display: inline-block;
}

.menu li:last-child {
	margin-right:0px;
}

.menu a {
	color:#ffffff;
	transition:color linear 0.15s;
    text-decoration: none;
}

.menu a:hover, .menu .current-item a {
	text-decoration:none;
	color:#4fc3f9;
}

/*----- Responsive -----*/
@media screen and (max-width: 1150px) {
	.wrap {
		width:90%;
	}
}

@media screen and (max-width: 700px) {
	.menu {
		position:relative;
		/*display:inline-block;*/
        max-width: 160px;
	}

	.menu ul.active {
		display:none;
	}

	.menu ul {
		width:100%;
		position:absolute;
		top:115%;
		left:0px;
		padding:10px 18px;
		box-shadow:0px 1px 1px rgba(0,0,0,0.15);
		border-radius:3px;
		background: #4fc3f9;
	}

	.menu ul:after {
		width:0px;
		height:0px;
		position:absolute;
		top:0%;
		left:22px;
		content:'';
		transform:translate(0%, -100%);
		border-left:7px solid transparent;
		border-right:7px solid transparent;
		border-bottom:7px solid #4fc3f9;
	}

	.menu li {
		margin:12px 0px 5px 0px;
		float:none;
		display:block;
        font-size: 22px;
	}

	.menu a {
		display:block;
	}
    
    .menu a:hover, .menu .current-item a {
        text-decoration:none;
        color:#ffffff;
        text-decoration: underline;
    }
    
    .menu img {display: none;}
    
	.toggle-nav {
		padding:20px;
		float:left;
		display:inline-block;
		box-shadow:0px 1px 1px rgba(0,0,0,0.15);
		border-radius:3px;
		background:#4fc3f9;
		text-shadow:0px 1px 0px rgba(0,0,0,0.5);
		color:#777;
		font-size:20px;
		transition:color linear 0.15s;
	}

	.toggle-nav:hover, .toggle-nav.active {
		text-decoration:none;
		color:#383838;
	}
}

/* hidden fixed navigation */
#fixedbar { 
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    height: 60px;
    background: rgba(255, 255, 255, 0.96);
    z-index: 10000;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
}

#fixednav { 
    display: block;
    max-width: 400px;
    margin: 0 auto;
    padding: 0px 5px;
}

#fixednav li {
    list-style: none;
}

#fixednav li a {
    display: block;
    float: left;
    font-size: 15px;
    color: #000000;
    line-height: 62px;
    text-decoration: none;
    padding: 0px 8px;
    margin-right: 0px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    font-weight: 100;
}

#fixednav li a:hover {
    color: #4fc3f9;
}
@media screen and (max-width: 375px) {
	#fixednav li a {
    display: block;
    float: left;
    font-size: 14px;
    color: #000000;
    line-height: 62px;
    text-decoration: none;
    padding: 0px 6px;
    margin-right: 0px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    font-weight: 100;
}
}

/* HEADER text */
.header-text {
    padding-top: 40px;
    padding-bottom: 2px;
}
@media print, screen and (max-width: 991px) {
  .header-text {
    padding-top: 80px;
    padding-bottom: 55px;
  }
}
@media print, screen and (max-width: 550px) {
  .header-text {
    padding-top: 60px;
    padding-bottom: 40px;
  }
}
.header-h1 {
    font-size: 47px;
    font-weight: 600;
    color: #fff;
    line-height: 57px;
    text-shadow: 0px 0px 8px #3e3e3e;
}

}
@media print, screen and (max-width: 550px) {
  .header-h1 {
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 17px;
  }
}

.header-h2 {
    font-size: 35px;
    font-weight: 600;
    color: #fff;
    line-height: 38px;
}
@media print, screen and (max-width: 550px) {
  .header-h2 {
    font-size: 32px;
    line-height: 35px;
  }
}

.header-h3 {
    font-size: 33px;
    font-weight: 600;
    color: #fff;
    line-height: 38px;
}
@media print, screen and (max-width: 550px) {
  .header-h3 {
    font-size: 28px;
    line-height: 50px;
      margin-top: -25px;
  }
}

.header2-h1 {
    color: #ffffff;
    font-weight: 800;
    font-size: 70px;
    line-height: 82px;
    text-transform: uppercase;
    text-shadow: 0px 0px 8px #3e3e3e;
}

}
@media print, screen and (max-width: 550px) {
  .header2-h1 {
    font-size: 30px;
    line-height: 35px;
  }
}

.btn {
  display: inline-block;
  padding: 6px 30px;
  cursor: pointer;
  border: none;
  border-radius: 3px;
  /*18px*/
  font-size: 18px;
  line-height: 1.2;
  min-width: 110px;
  font-family: "Roboto", sans-serif;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
    text-decoration: none;
}

.btn:hover {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.btn-main {
  /*40px*/
    font-size: 28px;
    font-weight: 500;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 25px;
    padding-bottom: 25px;
    min-width: 370px;
    background-color: #ec415c;
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  /*max-width: 1199pxEND*/
  /*max-width: 991px END*/
  /*max-width: 767px END*/
  /*max-width: 479px END*/
}



@media print, screen and (max-width: 991px) {
  .btn-main {
    min-width: 400px;
  }
}

@media print, screen and (max-width: 767px) {
  .btn-main {
    min-width: 1px;
    /*20px*/
    font-size: 20px;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media print, screen and (max-width: 479px) {
  .btn-main {
    width: calc(100% - 30px);
    margin-right: auto;
    margin-left: auto;
  }
}

.btn-main:hover {
  background-color: #095e9a;
  color: #fff;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.btn-more {
  /*40px*/
    font-size: 15px;
    font-weight: 400;
    text-transform: none;
    padding: 12px 20px;
    min-width: 200px;
    background-color: #ee813c;
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  /*max-width: 1199pxEND*/
  /*max-width: 991px END*/
  /*max-width: 767px END*/
  /*max-width: 479px END*/
}

@media print, screen and (max-width: 767px) {
  .btn-more {
    min-width: 1px;
    /*20px*/
    font-size: 20px;
    padding: 10px;
  }
}

@media print, screen and (max-width: 479px) {
  .btn-more {
    width: calc(100% - 30px);
    margin-right: auto;
    margin-left: auto;
  }
}

.btn-more:hover {
  background-color: #e0600f;
  color: #fff;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.btn-service {
  /*40px*/
    font-size: 14px;
    font-weight: 200;
    text-transform: none;
    padding: 12px 20px;
    min-width: 200px;
    background-color: #e6e6e6;
    color: #0a0a0a;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  /*max-width: 1199pxEND*/
  /*max-width: 991px END*/
  /*max-width: 767px END*/
  /*max-width: 479px END*/
}

@media print, screen and (max-width: 767px) {
  .btn-service {
    min-width: 1px;
    /*20px*/
    font-size: 20px;
    padding: 10px;
  }
}

@media print, screen and (max-width: 479px) {
  .btn-service {
    width: calc(100% - 30px);
    margin-right: auto;
    margin-left: auto;
  }
}

.btn-service:hover {
  background-color: #e0600f;
  color: #fff;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.hor-line {
    border-bottom: 1px solid #d6d6d6;
    max-width: 1150px;
    margin: 0px auto;
    margin-top: 50px;
    margin-bottom: 50px;
}
@media print, screen and (max-width: 800px) {
  .hor-line {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

/* About block */
.about-text {
    width: 50%;
    float: right;
    padding-right: 20px;
}
.about-img {
    width: 50%;
    float: right;
}
@media print, screen and (max-width: 1160px) {
    .about-text {
        width: 55%;
        float: right;
        padding-right: 20px;
    }
    .about-img {
        width: 45%;
        float: right;
        margin-top: 20px;
    }
}
@media print, screen and (max-width: 800px) {
    .about-text {
        width: 100%;
        float: none;
        padding-right: 20px;
    }
    .about-img {
        width: 100%;
        float: none;
        margin-bottom: 25px;
    }
}

/* Services */
.service-block {
    width: 33%;
    float: left;
    text-align: left;
}
@media print, screen and (max-width: 700px) {
  .service-block {
    width: 100%;
    float: none;
    padding: 0px 10px;
    margin-bottom: 15px;
  }
}
.service-text {
    padding: 15px;
    margin: 0px 10px;
    min-height: 105px;
}


/* Cases */
.cases-block {
    max-width: 370px;
    float: left;
    padding: 0px 10px;
}
@media print, screen and (max-width: 1240px) {
  .cases-block {
    max-width: 280px;
    float: left;
    padding: 0px 10px;
  }
}
@media print, screen and (max-width: 980px) {
  .cases-block {
    max-width: 200px;
    float: left;
    padding: 0px 10px;
  }
}
@media print, screen and (max-width: 750px) {
  .cases-block {
    max-width: 750px;
    padding: 0px 10px;
    margin-bottom: 20px;
  }
}

.img-hover img {
    pointer: cursor;
}
.img-hover img:hover {
    filter: brightness(85%);
    transition: 0.3s;
}

/* Testomonials */
.logo-block {
    width: 33.33%;
    float: left;
    text-align: center;
}

@media print, screen and (max-width: 600px) {
.logo-block {
    width: 50%;
    float: left;
    padding: 0px 10px;
}
}

.logo-text {
    border: none;
}

/* About block */

.reg-form {
    max-width: 950px;
    margin: 0 auto;
    background-color: #396199;
    display: grid;
    padding-bottom: 20px;
}

.reg-msngr-form {
    width: 32%;
    float: left;
    padding: 10px;
    text-align: center;
    color: #ffffff;
    border: 2px solid #2981ff;
    margin-top: 25px;
    margin-left: 10px;
    min-height: 347px;
}

/* PRESS block */
.press-text {
    width: 35%;
    float: left;
    text-align: center;
    font-weight: 100;
    font-size: 16px;
    padding-top: 5px;
}
.press-img {
    width: 65%;
    float: left;
}
@media print, screen and (max-width: 800px) {
    .press-text {
        width: 100%;
        float: none;
        text-align: center;
        margin-bottom: 25px;
        font-weight: 100;
    }
    .press-img {
        width: 100%;
        float: none;
    }
}

/* Study block */
.study-block {
    width: 100%;
    border: 1px solid #ececec;
    padding: 0px;
}
.study-img {
    width: 25%;
    float: left;
}
.study-text {
    width: 75%;
    float: left;
    padding: 50px 30px 30px 30px;
}
@media print, screen and (max-width: 1000px) {
    .study-img {
        width: 35%;
        float: left;
    }
    .study-text {
        width: 65%;
        float: left;
    }
}
@media print, screen and (max-width: 680px) {
    .study-img {
        width: 100%;
        float: none;
        text-align: center;
        padding-top: 20px;
    }
    .study-text {
        width: 100%;
        float: none;
        text-align: center;
    }
}

/* Style the tab */
.tab {
    overflow: hidden;
    margin: 0px auto;
    max-width: 270px;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 15px;
    font-weight: 100;
    color: #c9c9c9;
}

/* Change background color of buttons on hover */
.tab button:hover {
    color: #000000;
}

/* Create an active/current tablink class */
.tab button.active {
    border-bottom: 1px solid #ccc;
    color: #000000;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 40px 0px 0px 0px;
    border: none;
}


/* thankou page reg block */
.reg-video-th {
    width: 65%;
    float: left;
}
.reg-form-th {
    width: 35%;
    float: left;
    padding-left: 20px;
    text-align: center;
    padding-top: 24px;
    color: #ffffff;
    
}
@media print, screen and (max-width: 1160px) {
    .reg-video-th {
        width: 55%;
        float: left;
    }
    .reg-form-th {
        width: 45%;
        float: left;
        padding-left: 20px;
        margin-left: -20px;
    }
}

.reg-msngr-form-th {
    width: 32%;
    float: left;
    padding: 10px;
    text-align: center;
    color: #ffffff;
    border: 2px solid #2981ff;
    margin-top: 25px;
    margin-left: 10px;
    min-height: 366px;
    background-color: rgba(255, 255, 255, 0.5);
}

@media print, screen and (max-width: 800px) {
    .reg-video-th {
        width: 100%;
        float: none;
    }
    .reg-form-th {
        width: 100%;
        float: none;
    }
    .reg-msngr-form-th {
    width: 100%;
    float: none;
        margin-left: 0px;
    }
}

/* FOOTER block */
.footer-text {
    width: 100%;
    text-align: center;
    font-weight: 100;
}
@media print, screen and (max-width: 600px) {
    .footer-text {
        width: 100%;
        float: none;
        text-align: center;
        margin-bottom: 25px;
        font-weight: 100;
    }
}
.footer-text h4 {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 10px;
}
.footer-text p {
    font-size: 14px;
    font-weight: 100;
    margin-bottom: 5px;
}
.footer-text a {
    text-decoration: none;
    color: #000000;
}
.footer-text a:hover {
    text-decoration: none;
    color: #4fc3f9;
}
.footer-agreement-text {
    width: 20%;
    float: left;
    text-align: center;
    font-weight: 100;
}
.footer-agreement-copy {
    width: 40%;
    float: left;
    text-align: center;
    font-weight: 100;
}
.footer-agreement-text p {
    font-size: 13px;
    color: #ffffff;
}
.footer-agreement-text a {
    text-decoration: none;
    color: #ffffff;
}
.footer-agreement-text a:hover {
    text-decoration: none;
    color: #ffffff;
}
.footer-agreement-copy p {
    font-size: 13px;
    color: #ffffff;
    text-align: left;
}
@media print, screen and (max-width: 600px) {
    .footer-agreement-text {
        width: 100%;
        float: none;
        text-align: center;
        font-weight: 100;
    }
    .footer-agreement-text p {
        margin-bottom: 5px;
    }
    .footer-agreement-copy {
        width: 100%;
        float: none;
        text-align: center;
        font-weight: 100;
    }
    .footer-agreement-copy p {
        margin-bottom: 5px;
        text-align: center;
    }
}
.social-ico {
    width: 40px;
    margin-right: 10px;
}
.social-ico:hover {
    filter: brightness(85%);
    transition: 0.2s;
}
@media print, screen and (max-width: 700px) {
    .social-ico {
        margin-right: 1px;
    }
}
@media print, screen and (max-width: 592px) {
    .social-ico {
        margin-right: 15px;
    }
}
.user-list {
  padding-bottom: 20px;
}

.user-list li {
  padding-left: 42px;
  display: flex;
  flex: 0 0 100%;
  align-items: center;
  position: relative;
  min-height: 30px;
  margin-bottom: 0px;
  /*max-width: 479px END*/
}

@media print, screen and (max-width: 479px) {
  .user-list li {
    padding-left: 40px;
  }
}

.user-list li:before {
  content: '';
  display: block;
  width: 25px;
  height: 25px;
  background-image: url(../img/mark-red.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 35%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  left: 0;
}

.li-p {
    font-size: 18px;
    margin-bottom: 12px;
    line-height: 23px;
}
.video {
position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin: 25px 0px;
}
.video iframe, .video object, .video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.logo-preview {
    width: 40%;
    float: left;
}
.video-preview {
    width: 20%;
    float: left;
    padding: 0px 3px;
}
.preview-text {
    font-size: 17px;
    font-weight: 400;
    line-height: 23px;
    margin-top: 10px;
}
.preview-text-none {
    font-size: 16px;
    line-height: 23px;
    margin-top: 10px;
    /*font-style: italic;*/
}
@media print, screen and (min-width: 780px) {
    .days-mobile {
    display: none;
    }
}
@media print, screen and (max-width: 780px) {
  .logo-preview {
    width: 100%;
    float: none;
    }
    .video-preview {
    width: 33%;
    float: left;
    }
    .days {
    display: none;
    }
    .days-mobile {
    text-align: left;
    max-width: 300px;
    margin: 0 auto;
    }
    .days-mobile-text {
    line-height: 1.6em;
    }
    h2 {
    font-size: 23px;
}
}
.slide {
  padding-right: 15px;
  padding-left: 15px;
}
.slider-wrap {
  /*max-width: 1365pxEND*/
  /*max-width: 767px END*/
}

@media print, screen and (max-width: 1365px) {
  .slider-wrap {
    max-width: calc(100% - 80px);
    margin-right: auto;
    margin-left: auto;
  }
}

@media print, screen and (max-width: 767px) {
  .slider-wrap {
    max-width: calc(100% - 10px);
  }
}

.slide-caption {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  padding-top: 23px;
}
.owl-nav .owl-prev,
.owl-nav .owl-next {
  position: absolute;
  top: 0;
  display: block;
  width: 50px;
  height: 100%;
}

.owl-nav .owl-prev:before,
.owl-nav .owl-next:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: calc(50% - 25px);
  transform: translate(-50%, -50%);
  border-top: 55px solid transparent;
  border-bottom: 55px solid transparent;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.owl-nav .owl-prev {
  left: -50px;
  /*max-width: 1365pxEND*/
  /*max-width: 767px END*/
}

@media print, screen and (max-width: 1365px) {
  .owl-nav .owl-prev {
    left: -40px;
  }
}

@media print, screen and (max-width: 767px) {
  .owl-nav .owl-prev {
    left: -20px;
  }
}

.owl-nav .owl-prev:before {
  border-right: 24px solid #084e84;
  left: 19px;
}

.owl-nav .owl-prev:hover:before {
  border-right-color: #cccccc;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.owl-nav .owl-next {
  right: -50px;
  /*max-width: 1365pxEND*/
  /*max-width: 767px END*/
}

@media print, screen and (max-width: 1365px) {
  .owl-nav .owl-next {
    right: -40px;
  }
}

@media print, screen and (max-width: 767px) {
  .owl-nav .owl-next {
    right: -20px;
  }
}

.owl-nav .owl-next:before {
  border-left: 24px solid #084e84;
  right: -1px;
}

.owl-nav .owl-next:hover:before {
  border-left-color: #cccccc;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.owl-dots {
  position: absolute;
  bottom: -50px;
  right: 0;
  left: 0;
  padding: 0;
  margin: 0;
  height: auto;
  min-height: 1px;
  line-height: 1;
  text-align: center;
}

.owl-dot {
  display: inline-block;
  position: relative;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  line-height: 1;
  background-color: #fff;
  background: -webkit-linear-gradient(#cacbcd, #f3f3f3);
  background: linear-gradient(#cacbcd, #f3f3f3);
  margin-right: 6px;
  margin-left: 6px;
}

.owl-dot:before {
  content: '';
  display: block;
  position: absolute;
  display: none;
  top: 50%;
  left: 50%;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #000;
}

.owl-dot.active:before {
  display: block;
}







/* ML REG FORM */
.ml-form-embedSubmitLoad {
  		  display: inline-block;
  		  width: 20px;
  		  height: 20px;
  		}
  		.ml-form-embedSubmitLoad:after {
  		  content: " ";
  		  display: block;
  		  width: 11px;
  		  height: 11px;
  		  margin: 1px;
  		  border-radius: 50%;
  		  border: 4px solid #fff;
  		  border-color: #ffffff #ffffff #ffffff transparent;
  		  animation: ml-form-embedSubmitLoad 1.2s linear infinite;
  		}
  		@keyframes ml-form-embedSubmitLoad {
  		  0% {
  			transform: rotate(0deg);
  		  }
  		  100% {
  			transform: rotate(360deg);
  		  }
  		}
        #mlb2-1391102.ml-form-embedContainer {
          box-sizing: border-box;
          display: table;
          margin: 0 auto;
          position: static;
          width: 100% !important;
            padding: 0px 0px 30px;
        }
        #mlb2-1391102.ml-form-embedContainer h4,
        #mlb2-1391102.ml-form-embedContainer p,
        #mlb2-1391102.ml-form-embedContainer span,
        #mlb2-1391102.ml-form-embedContainer button {
          text-transform: none !important;
          letter-spacing: normal !important;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper {
          /*background-color: rgba(164, 206, 210, 0.95);*/
          border-width: 0px;
          border-color: transparent;
          border-radius: 0px;
          border-style: solid;
          box-sizing: border-box;
          display: inline-block !important;
          margin: 0;
          padding: 0;
          position: relative;
                }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper.embedPopup,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper.embedDefault { width: 800px; }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper.embedForm { max-width: 800px; width: 100%; }
        #mlb2-1391102.ml-form-embedContainer .ml-form-align-left { text-align: left; }
        #mlb2-1391102.ml-form-embedContainer .ml-form-align-center { text-align: center; }
        #mlb2-1391102.ml-form-embedContainer .ml-form-align-default { display: table-cell !important; vertical-align: middle !important; text-align: center !important; }
        #mlb2-1391102.ml-form-embedContainer .ml-form-align-right { text-align: right; }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedHeader img {
          border-top-left-radius: 4px;
          border-top-right-radius: 4px;
          height: auto;
          margin-top: 0 !important;
          margin-bottom: 0 !important;
          max-width: 700px!important;
          width: 100%;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody {
          padding: 20px 20px 0 20px;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody.ml-form-embedBodyHorizontal {
          padding-bottom: 0;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent {
          margin: 0 0 20px 0;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent h4,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent h4 {
          color: #000000;
          font-family: 'Open Sans', Arial, Helvetica, sans-serif;
          font-size: 30px;
          font-weight: 400;
          margin: 0 0 10px 0;
          text-align: left;
          word-break: break-word;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p {
          color: #000000;
          font-family: 'Open Sans', Arial, Helvetica, sans-serif;
      		font-size: 14px;
      		font-weight: 400;
      		line-height: 20px;
          margin: 0 0 10px 0;
          text-align: left;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent ul,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent ol,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent ul,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent ol {
          color: #000000;
          font-family: 'Open Sans', Arial, Helvetica, sans-serif;
      		font-size: 14px;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p a,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p a {
          color: #000000;
          text-decoration: underline;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p:last-child,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p:last-child {
          margin: 0;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody form {
          margin: 0;
          width: 100%;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow {
          margin: 0 0 20px 0;
          width: 100%;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow {
          float: left;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent.horozintalForm {
          margin: 0;
          padding: 0 0 20px 0;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow {
          margin: 0 0 10px 0;
          width: 100%;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow.ml-last-item {
          margin: 0;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow.ml-formfieldHorizintal {
          margin: 0;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input {
          background-color: #ffffff !important;
          color: #333333 !important;
          border-color: #cccccc !important;
          border-radius: 4px !important;
          border-style: solid !important;
          border-width: 1px !important;
          font-family: 'Open Sans', Arial, Helvetica, sans-serif;
          font-size: 14px !important;
          height: 40px;
          line-height: 20px !important;
          margin-bottom: 0;
          margin-top: 0;
          margin-left: 0;
          margin-right: 0;
          padding: 10px 10px !important;
          width: 100% !important;
          box-sizing: border-box !important;
          max-width: 100% !important;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input::-webkit-input-placeholder,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input::-webkit-input-placeholder { color: #333333; }
  
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input::-moz-placeholder,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input::-moz-placeholder { color: #333333; }
  
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input:-ms-input-placeholder,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input:-ms-input-placeholder { color: #333333; }
  
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input:-moz-placeholder,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input:-moz-placeholder { color: #333333; }
  
  
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow {
          height: 42px;
        }
        .ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal { width: 70%; float: left; }
        .ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-button-horizontal { width: 30%; float: left; }
        .ml-form-formContent.horozintalForm .ml-form-horizontalRow .horizontal-fields { box-sizing: border-box; float: left; padding-right: 10px;  }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input {
          background-color: #ffffff;
          color: #333333;
          border-color: #013060;
          border-radius: 0px;
          border-style: solid;
          border-width: 1px;
          font-family: 'Open Sans', Arial, Helvetica, sans-serif;
          font-size: 16px;
          line-height: 35px;
          margin-bottom: 0;
          margin-top: 0;
          padding: 10px 10px;
          width: 100%;
          box-sizing: border-box;
          overflow-y: initial;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button {
          background-color: #ec415c !important;
         	border-color: #ec415c;
          border-style: solid;
          border-width: 1px;
          border-radius: 0px;
          box-shadow: none;
          color: #ffffff !important;
          cursor: pointer;
          font-family: 'Open Sans', Arial, Helvetica, sans-serif;
          font-size: 17px !important;
          font-weight: 400;
          line-height: 35px;
          margin: 0 !important;
          padding: 10px !important;
          width: 100%;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button:hover {
          background-color: #cc1515 !important;
          border-color: #cc1515 !important;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow input[type="checkbox"] {
          display: inline-block;
      	  float: left;
      	  margin: 1px 0 0 0;
      	  left: 0;
      	  top: 0;
      	  opacity: 1;
      	  visibility: visible;
      	  appearance: checkbox !important;
      	  -moz-appearance: checkbox !important;
      	  -webkit-appearance: checkbox !important;
      	  position: relative;
      	  height: 14px;
      	  width: 14px;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description {
          color: #000000;
          display: block;
          font-family: 'Open Sans', Arial, Helvetica, sans-serif;
          font-size: 12px;
          text-align: left;
          padding-left: 25px;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label {
          font-weight: normal;
          margin: 0;
          padding: 0;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label a {
          color: #000000;
          text-decoration: underline;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label p {
          color: #000000 !important;
          font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
          font-size: 12px !important;
          font-weight: normal !important;
          line-height: 18px !important;
          padding: 0 !important;
          margin: 0 5px 0 0 !important;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label p:last-child {
          margin: 0;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit {
          margin: 0 0 20px 0;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button {
          background-color: #f09000 !important;
          border: none !important;
          border-radius: 4px !important;
          box-shadow: none !important;
          color: #ffffff !important;
          cursor: pointer;
          font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
          font-size: 17px !important;
          font-weight: 400 !important;
          line-height: 20px !important;
          height: 40px;
          padding: 10px !important;
          width: 100% !important;
          box-sizing: border-box !important;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button.loading {
          display: none;
        }
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button:hover {
          background-color: #d16808 !important;
        }
        .ml-subscribe-close {
          width: 30px;
          height: 30px;
          background: url(https://bucket.mlcdn.com/images/default/modal_close.png) no-repeat;
          background-size: 30px;
          cursor: pointer;
          margin-top: -10px;
          margin-right: -10px;
          position: absolute;
          top: 0;
          right: 0;
        }
        .ml-error input {
          background: url(https://bucket.mlcdn.com/images/default/error-icon.png) 98% center no-repeat #ffffff !important;
          background-size: 24px 24px !important;
        }
        .ml-error .label-description {
          color: #ff0000 !important;
        }
        .ml-error .label-description p,
        .ml-error .label-description p a {
          color: #ff0000 !important;
        }
  
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow.ml-error .label-description p,
        #mlb2-1391102.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow.ml-error .label-description p:first-letter {
          color: #ff0000 !important;
        }
              @media only screen and (max-width: 700px){
          .ml-form-embedWrapper.embedDefault, .ml-form-embedWrapper.embedPopup { width: 100%!important; }
          .ml-form-formContent.horozintalForm { float: left!important; }
          .ml-form-formContent.horozintalForm .ml-form-horizontalRow { height: auto!important; width: 100%!important; float: left!important; }
          .ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal { width: 100%!important; }
          .ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal > div { padding-right: 0px!important; padding-bottom: 10px; }
          .ml-form-formContent.horozintalForm .ml-button-horizontal { width: 100%!important; }
        }
</style>
<style type="text/css">
  @media only screen and (max-width: 700px) {
  			 .ml-form-formContent.horozintalForm .ml-form-horizontalRow .horizontal-fields {
  				margin-bottom: 10px !important;
  				width: 100% !important;
  			}
  		}